removeWhitespace() | Additional XPath Functions
--- | ---

## removeWhitespace

Removes all whitespace from a string.

Function Summary
minimal arguments | String removeWhitespace (String text)
all arguments | String removeWhitespace (String text)

Required Arguments
String text | any string

There are no optional arguments

Example
removeWhitespace("abc Def ghi") returns the string "abcDefghih"

© Copyright IBM Corporation 2000, 2006. All Rights Reserved.